O2Volts=O2
AFR=AFR
TP=TPS
RPM=Engine\ Speed(10ms)
Time=Time
MAP=Intake\ manifold\ absolute\ pressure\ measured
MAT=Intake\ Air\ Temp
coolantTemp=Engine\ Temp
Lambda=Actual\ Lambda\ Bank\ 1
pulseWidth=Injection\ Time\ (32 bit)
